[Desktop Entry]
Encoding=UTF-8
Name=Xpcd
Name[eo]=X-Fotodisko
Name[fr]=XPCD
Name[xx]=xx
GenericName=PhotoCD tools
GenericName[af]=photocd nutsprogramme
GenericName[ar]=أدوات PhotoCD
GenericName[az]=PhotoCD vasitələri
GenericName[be]=Інструмэнты PhotoCD
GenericName[bg]=Инструменти за PhotoCD
GenericName[bs]=PhotoCD alati
GenericName[cs]=Nástroje pro PhotoCD
GenericName[da]=PhotoCD-værktøjer
GenericName[de]=Photo-CD-Programme
GenericName[el]=Εργαλεία PhotoCD
GenericName[eo]=Iloj por fotodiskoj
GenericName[es]=Herramientas PhotoCD
GenericName[et]=PhotoCD tööriistad
GenericName[eu]=PhotoCD tresnak
GenericName[fi]=PhotoCD-työkalut
GenericName[fr]=Outils pour PhotoCD
GenericName[he]=כלי PhotoCD
GenericName[hu]=PhotoCD-kezelő segédprogramok
GenericName[is]=PhotoCD tól
GenericName[it]=Strumenti per PhotoCD
GenericName[ja]=PhotoCDツール
GenericName[lt]=PhotoCD įrankiai
GenericName[lv]=PhotoCD rīki
GenericName[mt]=Għodda PhotoCD
GenericName[nb]=PhotoCD-verktøy
GenericName[nl]=foto-cd-hulpprogramma's
GenericName[nn]=PhotoCD-verktøy
GenericName[pl]=Narzędzia PhotoCD
GenericName[pt]=Ferramentas de PhotoCDs
GenericName[pt_BR]=Ferramenta  Foto - CD
GenericName[ro]=Utilitare pentru PhotoCD
GenericName[ru]=Утилиты PhotoCD
GenericName[sk]=Nástroje PhotoCD
GenericName[sl]=Orodja za delo s PhotoCD
GenericName[sv]=PhotoCD-verktyg
GenericName[th]=เครื่องมือ PhotoCD
GenericName[tr]=PhotoCD araçları
GenericName[uk]=Засоби для Фото-КД
GenericName[ven]=Zwishumiswa zwa Zwifanyiso zwa CD
GenericName[vi]=Công cụ PhotoCD
GenericName[xh]=Izixhobo ze PhotoCD
GenericName[xx]=xx
GenericName[zh_CN]=PhotoCD 工具
GenericName[zh_TW]=PhotoCD 工具組
GenericName[zu]=Amathuluzi ezithombe ze CD
Exec=xpcd
Terminal=false
Icon=xpcd.xpm
Type=Application
